## xonsh 0.3.3+dfsg

=== debian/changelog ===
xonsh (0.3.3+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #825112)

 -- Gordon Ball <gordon@chronitis.net>  Mon, 06 Jun 2016 21:38:36 +0200
