## xonsh 0.3.4+dfsg

=== debian/changelog ===
xonsh (0.3.4+dfsg-1) unstable; urgency=medium

  * New upstream release: 0.3.4

 -- Gordon Ball <gordon@chronitis.net>  Thu, 09 Jun 2016 23:01:41 +0200
