=== debian/control ===
Source: xonsh
Section: shells
Priority: optional
Standards-Version: 3.9.8
Maintainer: Gordon Ball <gordon@chronitis.net>
Uploaders: Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-cloud-sptheme,
               python3-docutils,
               python3-numpydoc,
               python3-ply,
               python3-setuptools,
               python3-sphinx,
               help2man
Vcs-Git: https://anonscm.debian.org/git/collab-maint/xonsh.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/xonsh.git
X-Python3-Version: >= 3.4
Homepage: http://xon.sh/

Package: xonsh
Architecture: all
Depends: python3-pkg-resources,
         python3-ply,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-prompt-toolkit (>= 1.0),
            python3-pygments,
            python3-setproctitle
Suggests: xonsh-doc
Description: Python-ish, BASHwards looking shell
 Xonsh is a Python-ish shell language and command prompt. Unlike other shells,
 xonsh is based on Python, with additional syntax added that makes calling
 subprocess commands, manipulating the environment, and dealing with the file
 system easy. Xonsh supports all normal Python constructs and a subset of
 those available in bash.

Package: xonsh-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Python-ish, BASHwards looking shell (documentation)
 Xonsh is a Python-ish shell language and command prompt. Unlike other shells,
 xonsh is based on Python, with additional syntax added that makes calling
 subprocess commands, manipulating the environment, and dealing with the file
 system easy. Xonsh supports all normal Python constructs and a subset of
 those available in bash.
 .
 This package contains the documentation.
