=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs -k CHANGELOG.rst

override_dh_auto_clean:
	dh_auto_clean
	rm -f xonsh/lexer_table.py xonsh/parser_table.py
	find . -name '*.pyc' -delete

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html

override_dh_auto_install:
	dh_auto_install
	PYTHONPATH=. help2man --name "Pythonish, BASHwards looking shell" \
	         --no-info --include debian/xonsh.help2man -o debian/xonsh.1 \
	         ./debian/tmp/usr/bin/xonsh
