=== debian/tests/control ===
Tests: nose
Depends: @, python3-nose, python3-prompt-toolkit, python3-pygments
Restrictions: allow-stderr

Tests: xonsh
Depends: @
