=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg.*$//,repacksuffix=+dfsg \
https://github.com/scopatz/xonsh/tags .*/archive/v?([\d\.]+).tar.gz
