## xonsh 0.4.3+dfsg

=== debian/changelog ===
xonsh (0.4.3+dfsg-1) unstable; urgency=medium

  * New upstream release: 0.4.3
  * Tests now use pytest instead of nose
  * Upstream provides a sh wrapper (xon.sh) which may be useful for invoking
    xonsh in some circumstances. For now this is in /usr/share/xonsh rather
    than /usr/bin.
  * The upstream git repository is now github.com/xonsh/xonsh, update the
    d/watch file accordingly.

 -- Gordon Ball <gordon@chronitis.net>  Fri, 01 Jul 2016 14:16:50 +0200
