## xonsh 0.4.4+dfsg

=== debian/changelog ===
xonsh (0.4.4+dfsg-1) unstable; urgency=medium

  * New upstream release: 0.4.4
  * Added a patch to solve a build failure caused by trying to import _winapi

 -- Gordon Ball <gordon@chronitis.net>  Thu, 28 Jul 2016 14:26:58 +0200
