=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
 Architecture: all
 Depends: python3-pkg-resources,
          python3-ply,
+         python3-venv,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-prompt-toolkit (>= 1.0),
