=== debian/rules ===
--- 
+++ 
@@ -20,3 +20,5 @@
 	PYTHONPATH=. help2man --name "Pythonish, BASHwards looking shell" \
 	         --no-info --include debian/xonsh.help2man -o debian/xonsh.1 \
 	         ./debian/tmp/usr/bin/xonsh
+	mkdir -p debian/tmp/usr/share/xonsh/
+	mv debian/tmp/usr/bin/xon.sh debian/tmp/usr/share/xonsh/
