## xonsh 0.4.5+dfsg

=== debian/changelog ===
xonsh (0.4.5+dfsg-1) unstable; urgency=medium

  * New upstream release: 0.4.5
  * d/patches/backport-1603.patch: PLY parser_table now included in the
    package, avoiding it needing to be re-generated on each start, which
    should speed up startup. The requisite patch is backported from
    xonsh#1603. (closes: #834948)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 23 Aug 2016 22:02:05 +0200
