## xonsh 0.4.7+dfsg

=== debian/changelog ===
xonsh (0.4.7+dfsg-2) unstable; urgency=medium

  * Build-depend on jupyter-client to install xonsh's built-in jupyter kernel.
  * d/patches/jupyter-install-root.patch: fix the installer for the jupyter
    kernel not using the buildroot path.
  * d/patches/elide-cloud-sptheme.patch: build documentation without
    cloud-sptheme, due to RC bugs (closes: #844754)
  * d/patches/docs-no-imgmath.patch: this previously also removed an
    unsupported style parameter, irrelevant when not using the cloud theme

 -- Gordon Ball <gordon@chronitis.net>  Mon, 12 Dec 2016 12:10:21 -0500

xonsh (0.4.7+dfsg-1) unstable; urgency=medium

  * New upstream release: 0.4.7
  * d/rules: Explicitly set locale to C.UTF-8 in to prevent a sphinx error.

 -- Gordon Ball <gordon@chronitis.net>  Sun, 02 Oct 2016 11:23:31 +0200

xonsh (0.4.6+dfsg-1) unstable; urgency=medium

  * New upstream release: 0.4.6
  * d/patches/backport-1603.patch: retired, fixed upstream
  * d/patches/fix-winapi-docs.patch: retired, fixed upstream

 -- Gordon Ball <gordon@chronitis.net>  Fri, 02 Sep 2016 13:53:59 +0200
