=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Priority: optional
 Standards-Version: 3.9.8
 Maintainer: Gordon Ball <gordon@chronitis.net>
-Uploaders: Barry Warsaw <barry@debian.org>
+Uploaders: Barry Warsaw <barry@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
+               help2man,
                python3-all,
-               python3-cloud-sptheme,
                python3-docutils,
+               python3-jupyter-client,
                python3-numpydoc,
                python3-ply,
                python3-setuptools,
                python3-sphinx,
-               help2man
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/xonsh.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/xonsh.git
 X-Python3-Version: >= 3.4
@@ -25,11 +25,11 @@
          python3-ply,
          python3-venv,
          ${misc:Depends},
-         ${python3:Depends}
+         ${python3:Depends},
 Recommends: python3-prompt-toolkit (>= 1.0),
             python3-pygments,
-            python3-setproctitle
-Suggests: xonsh-doc
+            python3-setproctitle,
+Suggests: xonsh-doc,
 Description: Python-ish, BASHwards looking shell
  Xonsh is a Python-ish shell language and command prompt. Unlike other shells,
  xonsh is based on Python, with additional syntax added that makes calling
@@ -40,7 +40,8 @@
 Package: xonsh-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends},
 Description: Python-ish, BASHwards looking shell (documentation)
  Xonsh is a Python-ish shell language and command prompt. Unlike other shells,
  xonsh is based on Python, with additional syntax added that makes calling
