## xonsh 0.5.2+dfsg

=== debian/changelog ===
xonsh (0.5.2+dfsg-1) unstable; urgency=medium

  * New upstream release: 0.5.2
  * d/patches/jupyter-install-root.patch: retired, fixed upstream
  * Documentation now registered with doc-base
  * Autopkgtests explicitly set C.UTF-8 locale
  * Replace ADTTMP with AUTOPKGTEST_TMP in autopkgtests
  * Use sphinxdoc:Built-Using for xonsh-doc
  * Test for pty availablility during autopkgtests
  * Updated d/compat to 10

 -- Gordon Ball <gordon@chronitis.net>  Mon, 09 Jan 2017 17:07:02 +0100
