=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Standards-Version: 3.9.8
 Maintainer: Gordon Ball <gordon@chronitis.net>
 Uploaders: Barry Warsaw <barry@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                help2man,
                python3-all,
@@ -42,6 +42,7 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
+Built-Using: ${sphinxdoc:Built-Using}
 Description: Python-ish, BASHwards looking shell (documentation)
  Xonsh is a Python-ish shell language and command prompt. Unlike other shells,
  xonsh is based on Python, with additional syntax added that makes calling
