## xonsh 0.5.3+dfsg

=== debian/changelog ===
xonsh (0.5.3+dfsg-1) UNRELEASED; urgency=medium

  * Re-enable building documentation with cloud-sptheme, and version the
    build-dependency
  * Update docs-no-imgmath.patch to also fix URL and privacy (external font)
    issues, rename to documentation-fixes.patch
  * Remove unnecessary dependency on python3-pkg-resources
  * Backgrounding fixed upstream (closes: #851841)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 10 Jan 2017 18:13:41 +0100
