=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
                python3-ply,
                python3-setuptools,
                python3-sphinx,
+               python3-cloud-sptheme (>= 1.8)
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/xonsh.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/xonsh.git
 X-Python3-Version: >= 3.4
@@ -21,8 +22,7 @@
 
 Package: xonsh
 Architecture: all
-Depends: python3-pkg-resources,
-         python3-ply,
+Depends: python3-ply,
          python3-venv,
          ${misc:Depends},
          ${python3:Depends},
