## xonsh 0.5.9+dfsg

=== debian/changelog ===
xonsh (0.5.9+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Gordon Ball <gordon@chronitis.net>  Sat, 18 Mar 2017 15:49:16 +0100

xonsh (0.5.8+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Gordon Ball <gordon@chronitis.net>  Sun, 12 Mar 2017 22:56:02 +0100

xonsh (0.5.7+dfsg-1) unstable; urgency=medium

  * New upstream release 

 -- Gordon Ball <gordon@chronitis.net>  Fri, 03 Mar 2017 20:14:42 +0100

xonsh (0.5.6+dfsg-1) unstable; urgency=medium

  * New upstream release 

 -- Gordon Ball <gordon@chronitis.net>  Thu, 23 Feb 2017 19:59:59 +0100

xonsh (0.5.5+dfsg-1) unstable; urgency=medium

  * New upstream release 
  * d/patches/manpage-spelling.patch: Fix misspellings in help and manpage 

 -- Gordon Ball <gordon@chronitis.net>  Sun, 19 Feb 2017 16:46:24 +0100

xonsh (0.5.3+dfsg-2) unstable; urgency=medium

  * Update the short description to match the one used by upstream:
    "Python-powered, cross-platform, Unix-gazing shell"
  * Support the <nodoc> build profile

 -- Gordon Ball <gordon@chronitis.net>  Sat, 04 Feb 2017 17:47:51 +0100

xonsh (0.5.3+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Re-enable building documentation with cloud-sptheme, and version the
    build-dependency
  * Update docs-no-imgmath.patch to also fix URL and privacy (external font)
    issues, rename to documentation-fixes.patch
  * Remove unnecessary dependency on python3-pkg-resources
  * Backgrounding fixed upstream (closes: #851841)

 -- Gordon Ball <gordon@chronitis.net>  Fri, 03 Feb 2017 21:38:17 +0100
