=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                python3-all,
                python3-docutils,
                python3-jupyter-client,
-               python3-numpydoc,
+               python3-numpydoc <!nodoc>,
                python3-ply,
                python3-setuptools,
-               python3-sphinx,
-               python3-cloud-sptheme (>= 1.8)
+               python3-sphinx <!nodoc>,
+               python3-cloud-sptheme (>= 1.8) <!nodoc>
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/xonsh.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/xonsh.git
 X-Python3-Version: >= 3.4
@@ -30,7 +30,7 @@
             python3-pygments,
             python3-setproctitle,
 Suggests: xonsh-doc,
-Description: Python-ish, BASHwards looking shell
+Description: Python-powered, cross-platform, Unix-gazing shell
  Xonsh is a Python-ish shell language and command prompt. Unlike other shells,
  xonsh is based on Python, with additional syntax added that makes calling
  subprocess commands, manipulating the environment, and dealing with the file
@@ -43,7 +43,8 @@
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
 Built-Using: ${sphinxdoc:Built-Using}
-Description: Python-ish, BASHwards looking shell (documentation)
+Build-Profiles: <!nodoc>
+Description: Python-powered, cross-platform, Unix-gazing shell (documentation)
  Xonsh is a Python-ish shell language and command prompt. Unlike other shells,
  xonsh is based on Python, with additional syntax added that makes calling
  subprocess commands, manipulating the environment, and dealing with the file
