=== debian/rules ===
--- 
+++ 
@@ -11,9 +11,11 @@
 	rm -f xonsh/lexer_table.py xonsh/parser_table.py
 	find . -name '*.pyc' -delete
 
-override_dh_auto_build:
-	dh_auto_build
-	LC_ALL=C.UTF-8 PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	LC_ALL=C.UTF-8 PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ debian/xonsh-doc/usr/share/doc/xonsh-doc/html
+	dh_sphinxdoc -O--buildsystem=pybuild
+endif
 
 override_dh_auto_install:
 	dh_auto_install
