## xonsh 0.5.10+dfsg

=== debian/changelog ===
xonsh (0.5.10+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Gordon Ball <gordon@chronitis.net>  Thu, 25 May 2017 23:25:18 +0200
