## xonsh 0.5.12+dfsg

=== debian/changelog ===
xonsh (0.5.12+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update to standards-version 4.0.0
  * Update years and use https URL in d/copyright
  * Set C.UTF-8 for the entire build instead of just the documentation

 -- Gordon Ball <gordon@chronitis.net>  Fri, 23 Jun 2017 11:05:48 +0200
