=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xonsh
 Section: shells
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Maintainer: Gordon Ball <gordon@chronitis.net>
 Uploaders: Barry Warsaw <barry@debian.org>,
 Build-Depends: debhelper (>= 10),
