## xonsh 0.6.0+dfsg

=== debian/changelog ===
xonsh (0.6.0+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update to standards-version 4.1.1
  * Retire manpage-spelling.patch; fixed upstream

 -- Gordon Ball <gordon@chronitis.net>  Sat, 25 Nov 2017 15:20:53 +0000
