=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #! /usr/bin/make -f
+
+export LC_ALL=C.UTF-8
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -13,7 +15,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	LC_ALL=C.UTF-8 PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ debian/xonsh-doc/usr/share/doc/xonsh-doc/html
+	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ debian/xonsh-doc/usr/share/doc/xonsh-doc/html
 	dh_sphinxdoc -O--buildsystem=pybuild
 endif
