## xonsh 0.6.1+dfsg

=== debian/changelog ===
xonsh (0.6.1+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update to standards-version 4.1.4

 -- Gordon Ball <gordon@chronitis.net>  Sun, 22 Apr 2018 11:35:23 +0000
