## xonsh 0.6.8+dfsg

=== debian/changelog ===
xonsh (0.6.8+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update to standards-version 4.1.5

 -- Gordon Ball <gordon@chronitis.net>  Fri, 06 Jul 2018 11:01:59 +0000

xonsh (0.6.3+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Move packaging repository to salsa (and DPMT), and update VCS URLs
  * Add DPMT team as maintainer, move existing maintainers to uploaders
  * Update to debhelper compat 11
  * Remove X-Python3-Version >= 3.4 (no longer needed)

 -- Gordon Ball <gordon@chronitis.net>  Sun, 06 May 2018 14:50:24 +0000
