=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: xonsh
 Section: shells
 Priority: optional
-Standards-Version: 4.1.4
-Maintainer: Gordon Ball <gordon@chronitis.net>
-Uploaders: Barry Warsaw <barry@debian.org>,
-Build-Depends: debhelper (>= 10),
+Standards-Version: 4.1.5
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Gordon Ball <gordon@chronitis.net>,
+           Barry Warsaw <barry@debian.org>,
+Build-Depends: debhelper (>= 11~),
                dh-python,
                help2man,
                python3-all,
@@ -15,9 +16,8 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-cloud-sptheme (>= 1.8) <!nodoc>
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/xonsh.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/xonsh.git
-X-Python3-Version: >= 3.4
+Vcs-Git: https://salsa.debian.org/python-team/modules/xonsh.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/xonsh
 Homepage: http://xon.sh/
 
 Package: xonsh
