## xonsh 0.7.7+dfsg

=== debian/changelog ===
xonsh (0.7.7+dfsg-1) unstable; urgency=medium

  [ Gordon Ball ]
  * New upstream release
  * Update to standards-version 4.2.1
  * Install upstream's xonsh-cat script to /usr/share/xonsh instead of
    /usr/bin; it shouldn't be needed when cat is available
  * Use https for the homepage link

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

 -- Gordon Ball <gordon@chronitis.net>  Wed, 12 Sep 2018 09:40:02 +0000
