## xonsh 0.8.0+dfsg

=== debian/changelog ===
xonsh (0.8.0+dfsg-1) unstable; urgency=medium

  * New upstrem release

 -- Gordon Ball <gordon@chronitis.net>  Thu, 11 Oct 2018 07:56:16 +0000
