=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xonsh
 Section: shells
 Priority: optional
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>,
            Barry Warsaw <barry@debian.org>,
@@ -18,7 +18,7 @@
                python3-cloud-sptheme (>= 1.8) <!nodoc>
 Vcs-Git: https://salsa.debian.org/python-team/modules/xonsh.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/xonsh
-Homepage: http://xon.sh/
+Homepage: https://xon.sh/
 
 Package: xonsh
 Architecture: all
