## xonsh 0.8.2+dfsg

=== debian/changelog ===
xonsh (0.8.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Add git as a dependency for tests, used as an example command in
    several places

 -- Gordon Ball <gordon@chronitis.net>  Fri, 02 Nov 2018 19:52:45 +0000
