## xonsh 0.8.8+dfsg

=== debian/changelog ===
xonsh (0.8.8+dfsg-0ubuntu3) disco; urgency=medium

  * Ignore more failing tests.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 29 Jan 2019 00:20:08 +0000

xonsh (0.8.8+dfsg-0ubuntu2) disco; urgency=medium

  * Ignore tests/test_ptk_highlight.py in autopkgtest.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 28 Jan 2019 13:39:50 +0000

xonsh (0.8.8+dfsg-0ubuntu1) disco; urgency=medium

  * New upstream release

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 28 Jan 2019 10:43:34 +0000
