=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: shells
 Priority: optional
 Standards-Version: 4.2.1
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>,
            Barry Warsaw <barry@debian.org>,
 Build-Depends: debhelper (>= 11~),
