## xonsh 0.8.10+dfsg

=== debian/changelog ===
xonsh (0.8.10+dfsg-1) unstable; urgency=medium

  * New upstream release

 -- Gordon Ball <gordon@chronitis.net>  Wed, 13 Feb 2019 20:31:36 +0000

xonsh (0.8.8+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Update to Standards-Version 4.3.0
  * Set Rules-Requires-Root: no

 -- Gordon Ball <gordon@chronitis.net>  Thu, 31 Jan 2019 16:41:10 +0000
