=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: xonsh
 Section: shells
 Priority: optional
-Standards-Version: 4.2.1
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Standards-Version: 4.3.0
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>,
            Barry Warsaw <barry@debian.org>,
 Build-Depends: debhelper (>= 11~),
@@ -20,6 +19,7 @@
 Vcs-Git: https://salsa.debian.org/python-team/modules/xonsh.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/xonsh
 Homepage: https://xon.sh/
+Rules-Requires-Root: no
 
 Package: xonsh
 Architecture: all
