=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ debian/xonsh-doc/usr/share/doc/xonsh-doc/html
+	PYTHONPATH=. http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml docs/ debian/xonsh-doc/usr/share/doc/xonsh-doc/html
 	dh_sphinxdoc -O--buildsystem=pybuild
 endif
 
@@ -26,3 +26,4 @@
 	         ./debian/tmp/usr/bin/xonsh
 	mkdir -p debian/tmp/usr/share/xonsh/
 	mv debian/tmp/usr/bin/xon.sh debian/tmp/usr/share/xonsh/
+	mv debian/tmp/usr/bin/xonsh-cat debian/tmp/usr/share/xonsh/
