## xonsh 0.9.8+dfsg

=== debian/changelog ===
xonsh (0.9.8+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.8+dfsg
  * Refresh patches
  * Update to Standards-Version 4.4.0

 -- Gordon Ball <gordon@chronitis.net>  Tue, 09 Jul 2019 19:08:18 +0000
