## xonsh 0.9.11+dfsg

=== debian/changelog ===
xonsh (0.9.11+dfsg-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Gordon Ball ]
  * New upstream release
  * Refresh patches
  * Upgrade to debhelper compat level 12

 -- Gordon Ball <gordon@chronitis.net>  Wed, 25 Sep 2019 21:03:51 +0000
