## xonsh 0.9.13%2Bdfsg

=== debian/changelog ===
xonsh (0.9.13+dfsg-2) unstable; urgency=medium

  * Backport upstream PR xonsh#3384 for python3.8 support (closes: #950212)
  * Update to Standards-Version 4.5.0

 -- Gordon Ball <gordon@chronitis.net>  Fri, 31 Jan 2020 12:21:28 +0000

xonsh (0.9.13+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.13+dfsg
  * Update to Standards-Version 4.4.1

 -- Gordon Ball <gordon@chronitis.net>  Fri, 01 Nov 2019 20:58:21 +0000
