## xonsh 0.9.13+dfsg

=== docs/Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
 
 DOCREPONAME = xonsh-docs
-DOCREPOURL  = git@github.com:scopatz/xonsh-docs.git
+DOCREPOURL  = git@github.com:xonsh/xonsh-docs.git
 DOCREPOBRANCH = gh-pages
 
 .PHONY: help clean html dirhtml pickle json htmlhelp qthelp latex changes linkcheck doctest
