=== debian/rules ===
--- 
+++ 
@@ -27,3 +27,8 @@
 	mkdir -p debian/tmp/usr/share/xonsh/
 	mv debian/tmp/usr/bin/xon.sh debian/tmp/usr/share/xonsh/
 	mv debian/tmp/usr/bin/xonsh-cat debian/tmp/usr/share/xonsh/
+	# fixup required while there are two supported versions of python
+	# the parser_table gets generated for each, and there isn't a good
+	# mechanism to namespace the two different versions; delete the non-default
+	# version (unfortunately requiring a fresh upload after python3-defaults changes)
+	find debian/tmp -name parser_table.py | tail -n +2 | xargs -r rm
