## xonsh 0.9.17+dfsg

=== debian/changelog ===
xonsh (0.9.17+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.17+dfsg
  * Patch out runthis sphinx extension in documentation

 -- Gordon Ball <gordon@chronitis.net>  Fri, 24 Apr 2020 19:14:16 +0000

xonsh (0.9.15+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.15+dfsg

 -- Gordon Ball <gordon@chronitis.net>  Fri, 20 Mar 2020 07:44:27 +0000

xonsh (0.9.14+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.14+dfsg
  * Drop backport of xonsh#3384 (from this upstream version)
  * Exclude the new xonsh webconfig tool, added in this version: unfortunately
    this requires elm to build, which is not available in main. For now the
    config banner will still refer to the old CLI wizard.

 -- Gordon Ball <gordon@chronitis.net>  Mon, 02 Mar 2020 20:16:27 +0000
