## xonsh 0.9.18+dfsg

=== debian/changelog ===
xonsh (0.9.18+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.18+dfsg
  * Depend upon prompt-toolkit >= 2. This version drops support for
    prompt-toolkit 1.

 -- Gordon Ball <gordon@chronitis.net>  Wed, 06 May 2020 19:39:44 +0000
