=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
          python3-venv,
          ${misc:Depends},
          ${python3:Depends},
-Recommends: python3-prompt-toolkit (>= 1.0),
+Recommends: python3-prompt-toolkit (>= 2.0),
             python3-pygments,
             python3-setproctitle,
 Suggests: xonsh-doc,
