## xonsh 0.9.19+dfsg

=== debian/changelog ===
xonsh (0.9.19+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.19+dfsg
  * Patch upstream changes removing support for pytest < 5

 -- Gordon Ball <gordon@chronitis.net>  Mon, 10 Aug 2020 19:02:26 +0000
