## xonsh 0.9.24+dfsg

=== debian/changelog ===
xonsh (0.9.24+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.24+dfsg
  * Rebase patches

 -- Gordon Ball <gordon@chronitis.net>  Sat, 24 Oct 2020 19:21:18 +0000

xonsh (0.9.23+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.23+dfsg
  * Refresh patches
  * Drop retired uploader barry@debian.org. Thank you for your contributions!
    (Closes: #970189)
  * Install jupyter kernel in d/rules, since setup.py no longer automates it
  * Update versioned dependency on prompt-toolkit to 3.0.7 (Closes: #972121)

 -- Gordon Ball <gordon@chronitis.net>  Thu, 15 Oct 2020 10:31:23 +0000

xonsh (0.9.22+dfsg-1) unstable; urgency=medium

  [ Gordon Ball ]
  * New upstream version 0.9.22+dfsg
  * Drop unnecessary dependency on python3-venv (Closes: #970807)

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Gordon Ball <gordon@chronitis.net>  Thu, 24 Sep 2020 18:46:48 +0000

xonsh (0.9.20+dfsg-1) unstable; urgency=medium

  * Exclude xonsh/vended_ptk in preparation for 0.9.20
  * New upstream version 0.9.20+dfsg
  * Refresh patches, patch references to vendored prompt-toolkit

 -- Gordon Ball <gordon@chronitis.net>  Mon, 31 Aug 2020 15:30:12 +0000
