=== debian/control ===
--- 
+++ 
@@ -2,9 +2,8 @@
 Section: shells
 Priority: optional
 Standards-Version: 4.5.0
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Gordon Ball <gordon@chronitis.net>,
-           Barry Warsaw <barry@debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Gordon Ball <gordon@chronitis.net>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                help2man,
@@ -16,18 +15,17 @@
                python3-setuptools,
                python3-sphinx <!nodoc>,
                python3-cloud-sptheme (>= 1.8) <!nodoc>
-Vcs-Git: https://salsa.debian.org/python-team/modules/xonsh.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/xonsh
+Vcs-Git: https://salsa.debian.org/python-team/packages/xonsh.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/xonsh
 Homepage: https://xon.sh/
 Rules-Requires-Root: no
 
 Package: xonsh
 Architecture: all
 Depends: python3-ply,
-         python3-venv,
          ${misc:Depends},
          ${python3:Depends},
-Recommends: python3-prompt-toolkit (>= 2.0),
+Recommends: python3-prompt-toolkit (>= 3.0.7~),
             python3-pygments,
             python3-setproctitle,
 Suggests: xonsh-doc,
