=== debian/rules ===
--- 
+++ 
@@ -32,3 +32,6 @@
 	# mechanism to namespace the two different versions; delete the non-default
 	# version (unfortunately requiring a fresh upload after python3-defaults changes)
 	find debian/tmp -name parser_table.py | tail -n +2 | xargs -r rm
+	# install the jupyter kernel (no longer automatically handled by setup.py)
+	mkdir -p debian/tmp/usr/share/jupyter/kernels/xonsh
+	echo '{"argv": ["/usr/bin/python3", "-m", "xonsh.jupyter_kernel", "-f", "{connection_file}"], "display_name": "Xonsh", "language": "xonsh", "codemirror_mode": "shell"}' > debian/tmp/usr/share/jupyter/kernels/xonsh/kernel.json
