=== debian/changelog ===
xonsh (0.9.25+dfsg-1) unstable; urgency=medium

  * New upstream version 0.9.25+dfsg
  * d/control: debhelper compat 13
  * d/control: add python3-pyperclip to suggests
  * Patch import error in test_pipelines
  * Patch missing upstream changelog for 0.9.25

 -- Gordon Ball <gordon@chronitis.net>  Mon, 01 Feb 2021 19:17:39 +0000

xonsh (0.9.24+dfsg-4) unstable; urgency=medium

  * Version pytest dependency for autopkgtest

 -- Gordon Ball <gordon@chronitis.net>  Sun, 17 Jan 2021 23:10:46 +0000

xonsh (0.9.24+dfsg-3) unstable; urgency=medium

  * Drop patch pytest-4-support now pytest 6 is available (Closes: #979291)

 -- Gordon Ball <gordon@chronitis.net>  Tue, 05 Jan 2021 19:22:47 +0000

xonsh (0.9.24+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + xonsh-doc: Add Multi-Arch: foreign.

  [ Gordon Ball ]
  * Build for, and depend upon, only the current python3 version, since the
    generated parser table is version-specific.
  * Temporarily drop test_parser on python3.9, since the xonsh parser is still
    tested against python3.8

 -- Gordon Ball <gordon@chronitis.net>  Fri, 20 Nov 2020 16:37:22 +0000
