=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Standards-Version: 4.5.0
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                help2man,
-               python3-all,
+               python3,
                python3-docutils,
                python3-jupyter-client,
                python3-numpydoc <!nodoc>,
@@ -29,6 +29,7 @@
             python3-pygments,
             python3-setproctitle,
 Suggests: xonsh-doc,
+          python3-pyperclip,
 Description: Python-powered, cross-platform, Unix-gazing shell
  Xonsh is a Python-ish shell language and command prompt. Unlike other shells,
  xonsh is based on Python, with additional syntax added that makes calling
@@ -43,6 +44,7 @@
          ${sphinxdoc:Depends},
 Built-Using: ${sphinxdoc:Built-Using}
 Build-Profiles: <!nodoc>
+Multi-Arch: foreign
 Description: Python-powered, cross-platform, Unix-gazing shell (documentation)
  Xonsh is a Python-ish shell language and command prompt. Unlike other shells,
  xonsh is based on Python, with additional syntax added that makes calling
