=== debian/tests/control ===
Tests: pytest
Depends: @, python3-pytest (>= 6), python3-prompt-toolkit, python3-pygments, git
Restrictions: allow-stderr

Tests: xonsh
Depends: @
