## xonsh 0.10.1+dfsg

=== debian/changelog ===
xonsh (0.10.1+dfsg-1) unstable; urgency=medium

  * d/watch: new github tarball URL
  * New upstream version 0.10.1+dfsg
  * Rebase patches, drop vendored ptk and 0.9.25 changlog patches
  * Update test dependencies, exclusions
  * d/copyright: remove vended_ptk from files-excluded; no longer included
    upstream

 -- Gordon Ball <gordon@chronitis.net>  Mon, 16 Aug 2021 17:42:34 +0000
