=== debian/changelog ===
xonsh (0.11.0+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since buster

  [ Gordon Ball ]
  * New upstream version 0.11.0+dfsg
  * Backport #4559 to fix errors building documentation
  * Add test-depends on python3-pyte, python3-pytest-mock
  * Skip tests marked flaky upstream

 -- Gordon Ball <gordon@chronitis.net>  Tue, 23 Nov 2021 19:28:41 +0000
