=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xonsh
 Section: shells
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Gordon Ball <gordon@chronitis.net>
 Build-Depends: debhelper-compat (= 13),
@@ -14,7 +14,7 @@
                python3-ply,
                python3-setuptools,
                python3-sphinx <!nodoc>,
-               python3-cloud-sptheme (>= 1.8) <!nodoc>
+               python3-cloud-sptheme <!nodoc>
 Vcs-Git: https://salsa.debian.org/python-team/packages/xonsh.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/xonsh
 Homepage: https://xon.sh/
