=== debian/tests/control ===
Tests: pytest
Depends: @, python3-pytest (>= 6), python3-pytest-mock, python3-prompt-toolkit, python3-pygments, python3-pyte, git, bash
Restrictions: allow-stderr

Tests: xonsh
Depends: @
